System.ServiceModel 4.0.0.0 System.ServiceModel.Channels.Binding DefaultConstructorConstraint System.ServiceModel.Configuration.StandardBindingElement System.ServiceModel.Configuration.StandardBindingCollectionElement<TStandardBinding,TBindingConfiguration> TStandardBinding TBindingConfiguration To be added. To be added. To be added.

Represents a collection of MEX binding configuration elements.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.